
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400&display=swap');


@font-face {
  font-family: 'bindumathi';
  src: url('bindumathi.woff2') format('woff2'),
       url('bindumathi.woff') format('woff'),
       url('bindumathi.ttf') format('truetype');
}
@font-face {
  font-family: 'ganganee';
  src: url('ganganee.woff2') format('woff2'),
       url('ganganee.woff') format('woff'),
       url('ganganee.ttf') format('truetype');
}

@font-face {
  font-family: 'emanee';
  src: url('emanee.woff2') format('woff2'),
       url('emanee.woff') format('woff'),
       url('emanee.ttf') format('truetype');
}


.bindumathi {
  font-family: 'bindumathi', 'Roboto', sans-serif;
}


.emanee {
  font-family: 'emanee', 'Roboto', sans-serif;
}
.ganganee{
  font-family: 'ganganee', 'Roboto',sans-serif;
}